Subject: Ticket Assigned - Problem with verifying my phone nu on the App
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 16 Feb 2022 03:07:30 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem with verifying my phone nu on the App Dear Max team, I wanted to connect my Shukran card to my account and it needs to verify my mobile number. I entered the number and waited for the code to be sent but I did not receive it. I tried more than once but got nothing! Please help me with this as I need to order some items. Thanks in advance, Yomna Allam https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3899365